﻿.top_ad{background:#fff;border:1px solid #f0f0f0;margin-bottom:5px}
.top_ad._b{margin-top:10px}
.fusion-imageframe, .imageframe-align-center{font-size:0px;line-height:normal;}


#home-bottom-left {
	width: 730px;
	height: auto;
	float: left;
	margin-top: 20px;
}


#home-bottom-left-content {
	width: 320px;
	height:auto;
	float: left;
}


#home-bottom-left-content img, #home-middle-box img{
	width: 70px;
	height: 70px;
	float: left;
}


#home-bottom-left-content p{
	width: 240px;
	font-size: 12px;
	float: left;
	position: relative;
	margin: 0px 0px 0px 10px;
}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }

	#site-footer .nav-container .footer-general-nav li {
		width: 100%;
	}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}
.texte{color:#74756D; FONT-FAMILY : Verdana, helvetica, sans-serif; font-size : 14px;}

.header_txt{font-family:Calibri; font-size:14px; font-weight:bold; line-height:28px; padding-left:10px; }

.collapse {
  display: none;
  visibility: hidden;
}

.collapse.in {
  display: block;
  visibility: visible;
}

tr.collapse.in {
  display: table-row;
}

tbody.collapse.in {
  display: table-row-group;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
    visibility: visible !important;
  }

    .navbar-collapse.collapse.in { 
        display: block!important;
    }

h3.ult-responsive[style] {
	color: #fff !important;
	font-weight: 600 !important;
	font-size: 1.125em !important;
	margin-bottom: 5px !important;
	text-transform: uppercase;
}


.all-caps { text-transform: uppercase; }

.gdlr-core-block-item-title-wrap .gdlr-core-block-item-title-inner{ position: relative; }


.site-branding {
	float: left;
	margin: 1em 3em 1em 0;
	padding: 0;
	max-width: 100%;
}


.site-branding a:link,
.site-branding a:visited,
.site-branding a:hover {
	padding: 0;
	border: none;
	text-decoration: none;
}


.site-branding .custom-logo {
	margin: 0.25em 1em 0 0;
	padding: 0;
	max-width: 100%;
	height: auto;
	border: none;
	vertical-align: top;
}


.slider{
	margin-bottom: -9px;	
	//max-height: 450px;
	//overflow: hidden;
	max-width: 1000px;
    margin: auto;
    box-shadow: 0px 0px 2px #666;
    padding: 20px;
    background: #f0e0b7;
}

.slider img{
	width: 100%;
	height: 400px;
	box-shadow: 0 0 5px #000;
}

.slider #lightSlider li{
	position: relative;
}

.slider .lSSlideOuter {
	position: relative;
	max-height: 400px;
	box-shadow: 0px 0px 2px #666;
}

.slider .lSPager.lSpg{
	margin-top: 0;
	position: absolute;
	left: 1%;
	bottom: 2%;
}

	.slider .banner-text{
		bottom: 16%;
	}


.footer {
    display: table-row;
    height: 1px;
}

  #bs4navbar {
    width: 100%;
    font-size: 5.5rem;
    margin-top: 140px;
  }
#wrapper{display:flex;flex-flow:column;height:100%}


.widget-area {
	margin: 9.09090% auto 0;
}
#header .main_sites{padding:5px;padding-bottom:10px;overflow:auto}
#header .main_sites .others{text-align:right}
#header .main_sites a img{border:none !important}
body.responsive-ready #header .main_sites .others a img{max-width:130px;width:100%}
body.responsive-ready #header .main_sites .others{width:300px}
body.responsive-ready #header .main_sites .others .sep:nth-child(4){display:none}





.comments-area {
	background-color: #fff;
	border-top: 1px solid #eaeaea;
	border-top: 1px solid rgba(51, 51, 51, 0.1);
	padding: 7.6923%;
}


	.site-header,
	.site-footer,
	.hentry,
	.entry-footer,
	.page-header,
	.page-content,
	.comments-area,
	.widecolumn {
		background: none !important; 
	}


	pre,
	abbr[title],
	table,
	th,
	td,
	.site-header,
	.site-footer,
	.hentry + .hentry,
	.author-info,
	.page-header,
	.comments-area,
	.comment-list + .comment-respond,
	.comment-list article,
	.comment-list .pingback,
	.comment-list .trackback,
	.no-comments {
		border-color: #eaeaea !important; 
	}
.container-full{overflow:hidden}
.container{width:750px}
.container,.container-fluid{margin-right:auto;margin-left:auto}
.div-app-alerts .left #img-alert{margin-top:8px}

.article-more-link a {
  display: inline-block;
  line-height: 1em;
  padding: 6px 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  background: #f5f8f9;
  color: #999;
  text-shadow: 0 1px #fff;
  text-decoration: none;
}

.article-more-link a:hover {
  background: #38b7ea;
  color: #fff;
  text-decoration: none;
  text-shadow: 0 1px #169cd2;
}

.title { font-size: 14px }

.title a { color: #2A2A2A }

.page h1.title {
margin-bottom: 5px;
padding-top: 0;
font-size: 32px;
line-height: 1.2;
padding: 0;
}

.widget .title {
font-weight: bold;
text-transform: uppercase;
color: #545E68;
font-size: 12px;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}
 
.col-md-3.footer-4 {
  text-align: center;
}
.text-center{text-align:center}
